|  | Home | Documentation | File Members updated Wed Aug 17 2016 |

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Macros

- last_purged_sessions : sessions.c
- num_sessions : sessions.c
- SESSION_COOKIE_NAME : sessions.h
- sessions_id : sessions.h , sessions.c
- sessions_lock : sessions.c
- soap_sessions : sessions.c
- soap_sessions_tail : sessions.c